uglMesaSwapBuffers(3)

NAME
uglMesaSwapBuffers - Swap front and back buffers in double buffering mode

SYNOPSIS
#include <GL/uglmesa.h>

void uglMesaSwapBuffers (void);

DESCRIPTION
The uglMesaSwapBuffers function swaps front and back buffers in double buffering mode. This function is a no-op if there's no back buffer.

In case of software double buffering a copy occurs from off-screen buffer to front buffer, thus it works faster with an hardware support.

RETURN VALUE
No value is returned.

COPYRIGHT
Copyright © 2001 Wind River Systems, Inc.